package com.testor.module.contractor.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum DailyPlanStopRestartWorkEnum {

    /**
     * 停工
     */
    STOPPAGES("0", "停工"),
    /**
     * 复工
     */
    RETURN_TO_WORK("1", "复工");

    private final String value; // 状态值
    private final String description; // 状态描述

    @Override
    public String toString() {
        return this.value + " - " + this.description;
    }
}
